Subject: Re: Reprints of old BSTJ?

From: [email-masked]
Date: Wed, 10 Feb 1999 23:08:09 -0500

I got substantially the same letter from Peng.  I had already mentioned
the possibility of another reprint of the BSTJ/AT&TTJ issues to the
PR people, but haven't pursued the matter.  I do note that this already happened
once:  there are two volumes entitled Unix System: Readings and
Applications (v I and II), with ISBN 0-13-938532-0 and
0-13-939845-7) published in 1987 by Prentice-Hall.  They
are reprintings of the original journals.

It's possible that P-H and the company may think this is going to
the well too many times (more precisely, say "sure!  are you
willing to pay?")

---

From: Warren Toomey <wkt>
Date: Thu, 11 Feb 1999 15:23:13 +1100 (EST)

> the well too many times (more precisely, say "sure!  are you

I guess, if P-H only has the publishing rights, and not the copyright,
that Lucent could place the old papers (in some format) on the Web.

Thanks again,
	Warren